Search:

Type: Posts; User: Paddymon

Search: Search took 0.02 seconds.

  1. Trailing comma in app.json "requires": block

    Yes, I had a trailing comma after the last package in the 'requires' block and Cmd 7.0.0 threw this error. Thank you for this comment -- saved me from starting over with a fresh app.
  2. The trick seems to be to update ext-gen. After I...

    The trick seems to be to update ext-gen. After I did the following, ext-gen app -i utilized ExtJS 7.0.0 to create a new app:

    'brew update nodejs'.
    'npm install -g npm'
    'npm install -g...
  3. How do I get npm open tooling to start using ExtJS 7.0.0 for app creation?

    I have done a LOT of searching around and I can't find the answer to this simple question: How do I install ExtJS and use it if I already have ExtJS 6.6.0 downloaded and in use with open tooling /...
  4. [FIXED] Hello -- Still looking for an update or...

    Hello -- Still looking for an update or workaround for this. We are switching over to xcode builds this week if we don't have a way to start iOS Simulator from Sencha cmd.
  5. [FIXED] Screenshot

    Screenshot of what I am seeing is here:
    http://www.rap.ucar.edu/projects/rdwx_mdss/xcode_not_found.png

    48381
  6. Example showing use of Ext.device.Media in 2.3.1???

    Are there any examples demonstrating the use of Ext.device.Media? I am trying to play .mp3 files on an android device using cordova and ST 2.3.1. I was able to get the files to play in Chrome using...
Results 1 to 6 of 9